Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:53:36 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund arshad                    Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:42 PM, 06th Apr                   Mohammad                    Hi Arshad , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:43 PM, 06th Apr                     arshad                    Good afternoon           12:44 PM, 06th Apr                   Mohammad                    We see that you are contacting regarding Returns           12:46 PM, 06th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           12:47 PM, 06th Apr                     arshad                    Dear shafeeque 5 days ago i was requested for return and yesterday your delivery partner came to for recieve that to you but he didn't gived me any recipte and when i asked him for that he told me ill get msg but untill yet i didn't get any msg           12:47 PM, 06th Apr                     arshad                    Order number 9646378821           12:48 PM, 06th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:48 PM, 06th Apr                   Mohammad                   Thank you for holding up           12:49 PM, 06th Apr                   Mohammad                   As per the tracking the item is collected and is on the way to the warehouse           12:49 PM, 06th Apr                   Mohammad                   will be refunded once reached at the warehouse           12:50 PM, 06th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:51 PM, 06th Apr                     arshad                    Ok           12:52 PM, 06th Apr                     arshad                    Thank u           12:52 PM, 06th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361195